Error

two or more packages specified (debian golang-logrus-dev)